This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 500108 - after preupgrade m3n notebook got broken screen
after preupgrade m3n notebook got broken screen
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-11 03:33 EDT by Alexey Kuznetsov
Modified: 2013-04-02 00:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-07 18:04:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
00001.jpg (374.58 KB, image/jpeg)
2009-05-11 03:33 EDT, Alexey Kuznetsov
no flags Details
00005.jpg (451.90 KB, image/jpeg)
2009-05-11 03:33 EDT, Alexey Kuznetsov
no flags Details
00006.jpg (405.76 KB, image/jpeg)
2009-05-11 03:33 EDT, Alexey Kuznetsov
no flags Details
00008.jpg (371.81 KB, image/jpeg)
2009-05-11 03:34 EDT, Alexey Kuznetsov
no flags Details
00009.jpg (349.93 KB, image/jpeg)
2009-05-11 03:34 EDT, Alexey Kuznetsov
no flags Details
00010.jpg (317.75 KB, image/jpeg)
2009-05-11 03:35 EDT, Alexey Kuznetsov
no flags Details
00011.jpg (339.80 KB, image/jpeg)
2009-05-11 03:35 EDT, Alexey Kuznetsov
no flags Details
00012.jpg (399.41 KB, image/jpeg)
2009-05-11 03:36 EDT, Alexey Kuznetsov
no flags Details
Xorg.0.log (61.45 KB, text/plain)
2009-05-11 04:12 EDT, Alexey Kuznetsov
no flags Details
Xorg.0.F10-Live.log (160.00 KB, text/plain)
2009-05-13 04:57 EDT, Alexey Kuznetsov
no flags Details

  None (edit)
Description Alexey Kuznetsov 2009-05-11 03:33:12 EDT
Created attachment 343322 [details]
00001.jpg

have no idea how to fix it or describe.

just pictures...
Comment 1 Alexey Kuznetsov 2009-05-11 03:33:36 EDT
Created attachment 343323 [details]
00005.jpg
Comment 2 Alexey Kuznetsov 2009-05-11 03:33:58 EDT
Created attachment 343324 [details]
00006.jpg
Comment 3 Alexey Kuznetsov 2009-05-11 03:34:23 EDT
Created attachment 343325 [details]
00008.jpg
Comment 4 Alexey Kuznetsov 2009-05-11 03:34:44 EDT
Created attachment 343326 [details]
00009.jpg
Comment 5 Alexey Kuznetsov 2009-05-11 03:35:05 EDT
Created attachment 343327 [details]
00010.jpg
Comment 6 Alexey Kuznetsov 2009-05-11 03:35:26 EDT
Created attachment 343328 [details]
00011.jpg
Comment 7 Alexey Kuznetsov 2009-05-11 03:36:28 EDT
Created attachment 343329 [details]
00012.jpg
Comment 8 Alexey Kuznetsov 2009-05-11 04:12:32 EDT
Created attachment 343337 [details]
Xorg.0.log
Comment 9 Alexey Kuznetsov 2009-05-12 08:22:57 EDT
external monitor works fine!

problem with laptop lcd (buildin)
Comment 10 Alexey Kuznetsov 2009-05-13 04:57:35 EDT
Created attachment 343727 [details]
Xorg.0.F10-Live.log

livecd xlog (with correct lcd Hz)
Comment 11 Alexey Kuznetsov 2009-05-19 09:59:11 EDT
nomodeset fix problem.
Comment 12 Bug Zapper 2009-06-09 11:37:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Matěj Cepl 2009-11-05 13:29:07 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 15 Alexey Kuznetsov 2009-11-05 14:11:16 EST
f12 works fine
Comment 16 Matěj Cepl 2009-11-07 18:04:03 EST
Thank you for letting us know.

Note You need to log in before you can comment on or make changes to this bug.